# services/openldap/service.yaml
apiVersion: v1
kind: Service
metadata:
  name: openldap
  namespace: sso
  labels:
    app: openldap
spec:
  clusterIP: None
  selector:
    app: openldap
  ports:
    - name: ldap
      port: 389
      targetPort: ldap
    - name: ldaps
      port: 636
      targetPort: ldaps
